## giggle 0.4.95

=== debian/changelog ===
giggle (0.4.95-1ubuntu1) lucid; urgency=low

  * Fake sync from debian mentors (LP: #514025)
    Thx to Lukasz and Ilya for the bug reports

 -- Stephan Hermann <sh@sourcecode.de>  Wed, 10 Feb 2010 15:10:28 +0000

giggle (0.4.95-1) unstable; urgency=low

  * New upstream release
  * Fix git-core version (Closes: #568587)
  * Provide a package for each plugins (Closes: #530677)
  * Update copyright
  * Remove dh_desktop (deprecated)
  * Use dh_install
  * Switch to 3.0 (quilt) source format
  * Add giggle.shlibs file
  * Update Standards-Version to 3.8.3
  * Add ${misc:Depends} as packages dependence
  * Update libgtk2.0-dev build-depends to 2.18
  * Remove libglade2-dev from build-depends

 -- Andrea Corradi <lash@unstable.it>  Sat, 06 Feb 2010 12:21:35 +0100

giggle (0.4.91-1) unstable; urgency=low

  * New upstream release (Closes:  #519014)
  * Use Standards-Version 3.8.1
  * Add new Build-Depends
  * Update Homepage and watch file
  * Update debian/copyright
  * Remove patch
  * Update path in debian/rules
  * Remove defs option from LDFLAGS

 -- Andrea Corradi <lash@unstable.it>  Mon, 30 Mar 2009 19:41:43 +0000

giggle (0.4-4) unstable; urgency=low

  * Add ctrl-r-refresh patch (Closes: #497174)

  * Add get-gitdir-from-command-line patch (Closes: 499354)  

 -- Andrea Corradi <lash@unstable.it>  Thu, 18 Sep 2008 21:13:02 +0200

giggle (0.4-3) unstable; urgency=low

  * Change maintainer email
  * Use Standards-Version 3.8.0

 -- Andrea Corradi <lash@unstable.it>  Wed, 06 Aug 2008 11:50:23 +0200

giggle (0.4-2) unstable; urgency=low

  * rules: Add dh_icons (Closes: #464459)

 -- Andrea Corradi <lash@semailer.com>  Fri, 08 Feb 2008 11:31:42 +0100

giggle (0.4-1) unstable; urgency=low

  * New upstream release (Closes: #456196)
  * Move the Homepage from Description to Source section
  * Replace, in menu file, Apps with Application in according
    to the new policy

 -- Andrea Corradi <lash@semailer.com>  Sun, 16 Dec 2007 22:23:49 +0100

giggle (0.3-1) unstable; urgency=low

  * New upstream release

 -- Andrea Corradi <lash@semailer.com>  Wed, 09 May 2007 21:16:35 +0200

giggle (0.2-1) unstable; urgency=low

  * Initial release (Closes: #413998)
  * debian/menu: add giggle to the debian menu

 -- Andrea Corradi <lash@semailer.com>  Tue, 17 Apr 2007 13:40:13 +0200
