## giggle 0.5

=== debian/changelog ===
giggle (0.5-1.1build2) oneiric; urgency=low

  * Rebuild against libebook1.2-12.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 23 Aug 2011 13:10:08 +0100

giggle (0.5-1.1build1) oneiric; urgency=low

  * No-change upload to build against new libebook ABI.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 03 Aug 2011 10:43:16 -0400

giggle (0.5-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with ld --no-add-needed (closes: #615278).

 -- Julien Cristau <jcristau@debian.org>  Fri, 11 Mar 2011 19:22:37 +0100

giggle (0.5-1) unstable; urgency=low

  * New upstream release
  * Move plugins in a separate package (Closes: #530677)
  * Correct version of git-core dependence (Closes: #56857)
  * Use Standards-Version 3.8.4

 -- Andrea Corradi <lash@unstable.it>  Thu, 13 May 2010 15:11:08 +0200
