=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#include /usr/share/quilt/quilt.make

#export DH_VERBOSE=1

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

ORIGFILES = config.sub config.guess \
			libgiggle/giggle-enums.c libgiggle/giggle-marshal.c \
			libgiggle-git/giggle-git-enums.c

config.status:
	dh_testdir

	for f in $(ORIGFILES) ; do [ -e $$f.d-r-orig ] || cp -p $$f $$f.d-r-orig ; done
	[ ! -e /usr/share/misc/config.sub ] || cp -f /usr/share/misc/config.sub config.sub
	[ ! -e /usr/share/misc/config.guess ] || cp -f /usr/share/misc/config.guess config.guess
	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --libdir=/usr/lib/giggle --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,--as-needed"

build: build-stamp

build-stamp:  config.status
	dh_testdir

	$(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 
	[ ! -f Makefile ] || $(MAKE) distclean
	for f in $(ORIGFILES) ; do [ ! -e $$f.d-r-orig ] || mv $$f.d-r-orig $$f ; done
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install


binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_install
	dh_installdocs
	dh_installman debian/giggle.1
	dh_installmenu
	dh_icons
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
