=== debian/watch ===
version=3

http://ftp.gnome.org/pub/GNOME/sources/giggle/([\d\.]+)/giggle-([\d\.]+)\.tar\.gz
