## giggle 0.6.1

=== debian/changelog ===
giggle (0.6.1-2) unstable; urgency=low

  [ Dmitry Smirnov ]
  * Patch to fix FTBFS (Closes: #669510 S:"..undefined reference
    to 'g_module_close'") Thanks to Michael Biebl.
  * d-copyright: DEP-5 URL update and cleanup from '©' characters
  * debhelper & compat to version 9
  * standards to version 3.9.3
  * build with all hardening
  * include upstream changelog

  [ Bernd Zeimetz ]
  * Add DM-Upload-Allowed: yes. 

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Thu, 10 May 2012 21:50:31 +0200

giggle (0.6.1-1) unstable; urgency=low

  [Guilhem Bonnefille]
  * New upstream release (Closes: #646858)
  * Update git-core dependency to git | git-core.
    Thanks to Denis Laxalde for the suggestion (Closes: #600233)
  * Fix watch URL (Closes: #646293)
  * Declare image files as binary files for dpkg-source
  * Update dependencies to respect new needs of upstream
  * Update the directory to look for plugins
  * Update copyright file about help files
  * Update copyright file with sources changes
  * Declare myself as maintainer (package orphaned)
    Thanks to Andrea Corradi <lash@unstable.it> for previous work on packaging

  [Dmitry Smirnov]
  * New collab-maint repository
  * Packaging update
    + compat=8
    + lintianization
    + lintian overrides for translated license pages in help
    - removed included files from binary package
    - removed obsolete patch
    + added VCS links
    + install help to correct destination
    + cleanup
    + added comments to debian/watch
  debian/control:
    + standards=3.9.2
    + autotools_dev replaced with dh-autoreconf
    + added missing build-deps: yelp-tools, autopoint
    + versioned dependency for intltool as workaround for known bug
    + added myself as maintainer and redeclare Guilhem as uploader
  debian/rules:
    + use dpkg-provided build flags + hardening
    + now using debhelper/overrides
    + autoreconf workaround for intltools
    + fix --as-needed
    + workaround for second build (clean)
  debian/copyright
    + to DEP-5 format
    + added Dmitry and Guilhem

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Thu, 12 Jan 2012 17:41:14 +1100

giggle (0.5-2) UNRELEASED; urgency=low

  * Added path that remove rpath option
  * Added plugins as Suggests

 -- Andrea Corradi <lash@unstable.it>  Tue, 17 Aug 2010 15:01:40 +0200
