=== debian/control ===
--- 
+++ 
@@ -1,14 +1,22 @@
 Source: giggle
 Section: vcs
 Priority: optional
-Maintainer: Andrea Corradi <lash@unstable.it>
-Build-Depends: debhelper (>= 5.0.51), autotools-dev, libglib2.0-dev (>= 2.18), libgtk2.0-dev (>= 2.18), libgtksourceview2.0-dev (>= 2.0), libxml-parser-perl, git-core (>= 1:1.5.6.3), libebook1.2-dev, libvte-dev (>= 1:0.17), intltool (>= 0.35)
+Maintainer: Dmitry Smirnov <onlyjob@member.fsf.org>
+Uploaders: Guilhem Bonnefille <guilhem.bonnefille@gmail.com>
+Build-Depends: debhelper (>= 9), dh-autoreconf, yelp-tools, intltool (>= 0.41.1-3), autopoint,
+ libglib2.0-dev (>= 2.18), libgdk-pixbuf2.0-dev (>= 2.22.0), libgtk-3-dev (>= 3.0),
+ libgtksourceview-3.0-dev (>= 3.0), libxml-parser-perl, git (>= 1:1.5.6.3) | git-core (>= 1:1.5.6.3),
+ libebook1.2-dev, libvte-2.90-dev (>= 1:0.26), itstool
+Standards-Version: 3.9.3
 Homepage: http://live.gnome.org/giggle
-Standards-Version: 3.8.3
+VCS-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/giggle.git
+VCS-Git: git://anonscm.debian.org/collab-maint/giggle.git
+DM-Upload-Allowed: yes
 
 Package: giggle
 Architecture: any
-Depends: git-core (>= 1:1.5.6.3), ${shlibs:Depends}, ${misc:Depends}
+Depends: git (>= 1:1.5.6.3) | git-core (>= 1:1.5.6.3), ${shlibs:Depends}, ${misc:Depends}
+Suggests: giggle-personal-details-plugin, giggle-terminal-view-plugin
 Description: Gtk+ frontend for the git directory tracker
  Giggle is a Gtk frontend to the git directory tracker.
  With Giggle you will be able to visualize and browse easily
