=== debian/watch ===
# Run the "uscan" command
# to check for upstream updates and more.
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

http://ftp.gnome.org/pub/GNOME/sources/giggle/([\d\.]+)/giggle-([\d\.]+)\.tar\.bz2
