## giggle 0.7

=== debian/changelog ===
giggle (0.7-5) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 02 Nov 2022 23:09:40 +0000

giggle (0.7-4) unstable; urgency=medium

  * QA upload.

  [ Dmitry Smirnov ]
  * Orphaning package. (See: #851836)

  [ Sudip Mukherjee ]
  * Fix FTBFS with gcc-10 (Closes: #957269)
  * Update Standards-Version to 4.5.0
  * Use debhelper-compat
    - Update to compat level 12.
    - Remove dependency on dh-autoreconf.
    - Remove '--with autoreconf' from d/rules.
  * Remove menu.
  * Remove custom-compression-settings.
  * Remove as-needed-linker-flag.
  * Mark Vcs to salsa.
  * Name the empty license.
  * Remove whitespace from control and changelog.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 28 Apr 2020 23:14:11 +0100

giggle (0.7-3) unstable; urgency=low

  * New patch: "upstream-port-to-vte-2.91API.patch" (Closes: #788018).
  * Build-Depends:
    - libvte-2.90-dev
    + libvte-2.91-dev
  * New patch to fix diff for files that have spaces in names.
  * Standards-Version: 3.9.6.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 11 Jun 2015 09:42:42 +1000

giggle (0.7-2) unstable; urgency=low

  * New patch to fix FTBFS with libgtksourceview-3.0-dev=3.8.0
    (Closes: #718523).
    Thanks, Andreas Henriksson.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 03 Aug 2013 16:31:12 +1000

giggle (0.7-1) unstable; urgency=low

  * Upload to unstable.
  * Corrected "Gtk"-->"GTK+" in package description (Closes: #700203).
    Thanks, Sebastian Ramacher.
  * Removed unnecessary versioned (Build-)Depends.
  * Updated my email address; bumped copyright years.
  * Minor corrections to debian/copyright.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 11 May 2013 18:16:17 +1000

giggle (0.7-1~exp0) experimental; urgency=low

  * New upstream version [November 2012].
    - dropped gmodule-ftbfs.patch (applied-upstream).
    + invoke aclocal with "-I m4" (fixes FTBFS with 0.7).
    + Build-Depends:
      - dropped libebook1.2-dev.
      + bumped libglib2.0-dev (>= 2.30).
  * Fixed debian/watch file.
  * Minor debian/copyright update.
  * debian/control:
    + Standards to 3.9.4.
    + Removed obsolete "DM-Upload-Allowed: yes".
    + Sorted Build-Depends.
  * Removed hardcoded version number from paths in *-plugin.install files.
  * xz compression for source and binary packages.

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Tue, 25 Dec 2012 13:20:18 +1100
