=== debian/control ===
Source: giggle
Section: vcs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12), yelp-tools, intltool (>= 0.41.1-3), autopoint
              ,git | git-core
              ,itstool
#              ,libebook1.2-dev
              ,libgdk-pixbuf2.0-dev
              ,libglib2.0-dev (>= 2.30)
              ,libgtk-3-dev
              ,libgtksourceview-3.0-dev
              ,libvte-2.91-dev
              ,libxml-parser-perl
Standards-Version: 4.5.0
Homepage: http://live.gnome.org/giggle
Vcs-Browser: https://salsa.debian.org/debian/giggle
Vcs-Git: https://salsa.debian.org/debian/giggle.git

Package: giggle
Architecture: any
Depends: git | git-core, ${shlibs:Depends}, ${misc:Depends}
Suggests: giggle-personal-details-plugin, giggle-terminal-view-plugin
Description: GTK+ frontend for the git directory tracker
 Giggle is a GTK+ frontend to the git directory tracker.
 With Giggle you will be able to visualize and browse easily
 the revision tree, view changed files and differences between
 revisions, visualize summarized info for the project, commit
 changes and other useful tasks for any git projects contributor.

Package: giggle-terminal-view-plugin
Architecture: any
Depends: giggle (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: GTK+ frontend for the git directory tracker - terminal plugin
 Giggle is a GTK+ frontend to the git directory tracker.
 With Giggle you will be able to visualize and browse easily
 the revision tree, view changed files and differences between
 revisions, visualize summarized info for the project, commit
 changes and other useful tasks for any git projects contributor.
 .
 This package contains the terminal plugin

Package: giggle-personal-details-plugin
Architecture: any
Depends: giggle (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: GTK+ frontend for the git directory tracker - personal details plugin
 Giggle is a GTK+ frontend to the git directory tracker.
 With Giggle you will be able to visualize and browse easily
 the revision tree, view changed files and differences between
 revisions, visualize summarized info for the project, commit
 changes and other useful tasks for any git projects contributor.
 .
 This package provides integration with evolution addressbooks
