=== debian/watch ===
# uscan(1) configuration file.

version=3

# versions of current major release
http://ftp.gnome.org/pub/GNOME/sources/giggle/0.6/giggle-([\d\.]+)\.tar\.(?:bz2|gz|xz)

# generic, expected to detect latest major version
http://ftp.gnome.org/pub/GNOME/sources/giggle/([\d\.]+)/giggle-([\d\.]+)\.tar\.(?:bz2|gz|xz)
